{
  "name": "devcamp-shop24h-backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": " nodemon app.js",
    "test": "mocha --timeout 10000"
  },
  "author": "baodtg",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "mongoose": "^7.4.2",
    "nodemon": "^3.0.1"
  },
  "devDependencies": {
    "chai": "^4.3.7",
    "chai-http": "^4.4.0",
    "mocha": "^10.2.0",
    "supertest": "^6.3.3"
  }
}
